Subject: Ticket Assigned - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 24 May 2021 11:05:26 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account For some reasons I have forgotten the password to my account, upon requesting to reset the password, I don't get the link via email. 
Therefore, please send me a 'reset password' link. I can't even track or place any order because I don't receive a 'reset password' link whenever I request one. 

I brought forward this issue via chat and call service, but they weren't able to solve either. 

I hope this issue gets fixed https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2120039